top of page

FileMaker Versionen

b'Files® ab Version 10.4 erfordert mindestens FileMaker 18, wir empfehlen die Version 19 oder 20 zu nutzen. Nutzen Sie macOS Catalina 10.15, so ist FileMaker Pro 18 notwendig, ab macOS Big Sur 11.0 mindestens FileMaker Pro 19.1.3. Bis FileMaker 18 können sich die auf dem Server und dem Arbeitsplatz installierten Versionen um zwei Versionsschritte unterscheiden, ab FileMaker 19 nur noch um einen Schritt. Weitere Informationen zu den Versionen entnehmen Sie den Datenblättern von FileMaker: Die technischen Voraussetzungen für FileMaker 20 (2023) finden Sie hier: FileMaker Pro und Server 20 Die technischen Voraussetzungen für FileMaker 19 finden Sie hier: FileMaker Pro und Server 19 Die technischen Voraussetzungen für FileMaker 18 finden Sie hier: FileMaker Pro (Arbeitsplätze)FileMaker Server Die technischen Voraussetzungen für FileMaker 17 finden Sie hier: FileMaker Pro (Arbeitsplätze)FileMaker Server Die technischen Voraussetzungen für FileMaker 16 finden Sie hier: FileMaker Pro (Arbeitsplätze)FileMaker Server Übersicht: Alle Versionen von FileMaker

Comments


Commenting has been turned off.
Moderne Architektur
Freundliche Chefin

Ihr Feedback ist uns wichtig!

Über Feedback freuen wir uns immer. Finden Sie b'Files® toll oder vermissen Sie eine Funktion? Haben Sie kürzlich unseren persönlichen Support oder eine Schulung in Anspruch genommen? Ihre Rückmeldung – ob nun positiv oder kritisch – hilft uns, unsere Stärken zu erkennen und motiviert uns, uns kontinuierlich zu verbessern. Danke, dass Sie sich die Zeit nehmen!

bottom of page